Tags - php

It can be difficult to get Dolphin 7x to work with PHP 5.3.x, but getting Dolphin 6.1.x to work is another story. If you are still using Dolphin 6.1.x it's better to stick with PHP 5.2.x if possible. If you control the server PHP 5.2.x is much easier to configure.
1498 Awesome Views